E-Arogya - Feature #1155

Feature # 1151 (Closed): APl integration on Sample collection screen

Changes in create ncounter, encounterservices payload change(container, specimen)

02/08/2024 05:10 PM - Raju Kuthadi

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Changes in create ncounter, encounterservices payload change(container, specimen)

History

#1 - 07/08/2024 11:26 PM - Raju Kuthadi

- Assignee set to Raju Kuthadi

#2 - 07/08/2024 11:26 PM - Raju Kuthadi

- Status changed from New to Resolved

#3 - 01/10/2024 10:25 AM - Gautam Kumar

- Status changed from Resolved to Closed
